package com.xkrs.model.qo;


/**
 * @Author: XinYi Song
 * @Date: 2021/12/14 9:25
 */
public class BankCardQo {
    /**
     * 银行卡号
     */
    private String bankCardNumber;

    /**
     * 开户行
     */
    private String accountBank;

    public String getBankCardNumber() {
        return bankCardNumber;
    }

    public void setBankCardNumber(String bankCardNumber) {
        this.bankCardNumber = bankCardNumber;
    }

    public String getAccountBank() {
        return accountBank;
    }

    public void setAccountBank(String accountBank) {
        this.accountBank = accountBank;
    }
}
